<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../../images/favicon.png"><title>ZLE | Research Networks</title>
	<link rel="stylesheet" type="text/css" href="../../competence/mastercompetence_html.css">
</head>
<body>


<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../../index.html">
			<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../../index.html">
				<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

							<script type="text/javascript" src="../../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../../simulation/simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", 'researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../../competence/researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../../competence/researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../../simulation/examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../../simulation/scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);

							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
		</a>
		<div style="clear:both"></div>
	</div>
</div>


<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding" >
				<a href="researchnetworks.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Research Networks</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey"> A research network with its more detailed information is displayed here.</span>
					</div>
				</div>
				<div id="container_CompNetworksContentLeft">
					<div class="container_Padding" >
						<div id="container_CompNetworksContentLeftHeadline">
							<div class="container_Padding" >
								<span class="textstyle24GreyBold">EFZN - Energie-Forschungszentrum Niedersachsen</span>
								<img src="../../images/efzn_logo.svg" id="img_NetworkLogo" alt="" title="" />
							</div>
							<div style="clear:both"></div>
						</div>
						<div id="container_CompNetworksContentLeftText">
							<div class="container_Padding" >    
								<span class="textstyle14GreyLH15">Lower Saxony<br/><br/>Network Members</span>
							</div>
						</div>
						<details> 
							<summary><b>TU Braunschweig</b></summary>
							<p class="box_Text">The research topics of the EFK BS are P2X technologies, energy systems and sector coupling. These are worked on by several member institutes and employees in various research projects. The research focus within the EFK is set up in such a way that contributions can be made to the energy value creation and energy utilization chain of the future. The goal of the EFK BS is to position itself more strongly within the topic areas of "intelligent decentralized energy systems and storage". The motto "small, scalable, intelligent" is used as a guiding principle for future projects. The EFK BS is involved in the EFZN lead project "System services for secure power grids in times of advancing energy transition and digital transformation" (SINED). In addition, the EFK BS is represented in the EFZN research network Hydrogen Lower Saxony.	</p>
						</details>

						<details> 
							<summary><b>TU Clausthal</b></summary>
							<p class="box_Text">In the research field "Sustainable Energy Systems", researchers at Clausthal University of Technology are looking for answers to the question of how a secure energy supply can be guaranteed with fluctuating renewable energy sources. Professors from the fields of materials science, physical technologies, energy systems engineering, process engineering, and law and economics are cooperating in this effort. The focus is on concepts that can be used to convert, store and retrieve "green" surplus electricity. These include short-term storage of electrical energy for the stability of power grids or conversion into material media such as compressed air and hydrogen for long-term storage in underground caverns. New business models are intended to make such scenarios attractive to the energy industry in order to increase security of supply. Sector coupling between electricity, heat, transport and industry plays an important role here, for example through power-to-gas plants. Regenerative electrical energy is converted into hydrogen or synthetic natural gas via electrolysis, stored, transported and then converted back again. Important aspects are the elucidation of fundamental processes, the minimization of conversion losses, system integration, and economic and ecological evaluation.	</p>
						</details>

						<details> 
							<summary><b>Georg-August-Universität Göttingen</b></summary>
							<p class="box_Text">The research topics of Göttingen Energy Research result from the long-standing activities in the various institutions at the site. They make individual contributions to energy research and are intended to individually tie in with and complement the applied issues in the EFZN from the side of basic research with a broad spectrum of topics and methods. No thematic bundling of the individual Göttingen projects for energy research is planned. In the field of molecular and material sciences, energy conversion processes and dynamic processes on surfaces are investigated at the molecular level. The energetic use of renewable agricultural and forestry raw materials requires consideration of and compliance with economic, ecological and social standards. Energy research focuses in the field of hydrogeology of georeservoirs. Flow, heat, mass transport as well as geomechanical processes in deep georeservoirs are investigated. The term "socio-scientific energy research" can be used to summarize cross-sectional research from the fields of economics, social sciences and law. </p>
						</details>

						<details> 
							<summary><b>Leibniz Universität Hannover</b></summary>
							<p class="box_Text">LiFE 2050 aims to make research contributions to a sustainable, affordable and reliable energy system. This energy system must also be environmentally friendly and, in particular, reduce greenhouse gas emissions. The focus is on the transformation process from a system with large conventional energy generation plants to a system with many small decentralized generation plants based on renewable energies.  Research in wind energy addresses the entire wind energy system and ranges from the foundation, wave loads (offshore), support structures and their building materials to aeroelasticity, rotor blades, gearboxes, bearings and generators to power electronic energy conversion and grid integration. The main focus of solar energy research is on crystalline silicon photovoltaics, low-temperature solar thermal energy and the development of decentralized solar energy supply systems for electricity and heat.  Research on thermal power plants with the main objectives of increasing flexibility and efficiency is carried out jointly by the institutes of thermodynamics, technical combustion, turbomachinery, power plant systems, materials science, dynamics and vibrations, electrical machines and business informatics.  The electrical supply network is studied by five electrical power engineering disciplines, supplemented by economics and environmental planning.  In electromobility, research focuses primarily on the powertrain (electric and hybrid) including transmission, on grid integration, and on car-sharing and urban logistics. 	</p>
						</details>

						<details> 
							<summary><b>Carl von Ossietzky Universität Oldenburg</b></summary>
							<p class="box_Text">Oldenburg's energy research is characterized by its interdisciplinary cooperation. University actors work closely together with non-university partners. The content structure as well as the range of topics are shown in the adjacent figure. All nine fields mentioned in the three pillars "Materials", "Systems" and "Organization" are characterized by a relevant research and personnel strength, so that a supraregional cooperation capability is also ensured across the board in corresponding EFZN joint projects.</p>
						</details>
					</div>
					<div style="clear:both"></div>
				</div>
				<div id="container_CompNetworksContentRight">
					<div class="container_Padding" >
						<div id="button_CompNetworksContentRight">
							<div class="container_CompNetworksContentRightHeadline">
								<div class="container_CompetenceButton_Padding" >    
									<span class="textstyle20GreyBold">Information</span>
								</div>
							</div>
							<div class="container_CompNetworksContentRightText">
								<div class="container_CompetenceButton_Padding" >    
									<span class="textstyle14GreyLH15">The Energy Research Center Lower Saxony (EFZN) is a joint scientific center of the universities of Braunschweig, Clausthal, G&#246;ttingen, Hannover and Oldenburg. As a central research, networking and communication platform, it bundles the energy research competencies of the university locations from the natural and engineering sciences as well as law, social sciences and economics and brings together the actors in the transformation of the energy system from science, business, politics and civil society.<br/></span>
								</div>
							</div>
							<div class="container_CompNetworksContentRightHeadline">
								<div class="container_CompetenceButton_Padding" >    
									<span class="textstyle20GreyBold">Research</span>
								</div>
							</div>
							<div class="container_CompNetworksContentRightText">
								<div class="container_CompetenceButton_Padding" >    
									<span class="textstyle14GreyLH15">The EFZN bundles the energy research competencies distributed in Lower Saxony. <br/>The focus is on cross-disciplinary and cross-institutional research projects that address complex questions of the transformation of the energy system. The task is to inspire, acquire and accompany these projects.</span>
								</div>
							</div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
			</div>
			<div style="clear:both"></div>
		</div>
	</div>
</div>


<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>